Ruby 2.0.0p353(2013-11-22revision43784)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
thread_call_proc_arg Struct Reference

## Data Fields
VALUE | proc
int * | done

## Detailed Description

Definition at line 2905 of file tcltklib.c.

## Field Documentation

int* thread_call_proc_arg::done

Definition at line 2907 of file tcltklib.c.

Referenced by if().

VALUE thread_call_proc_arg::proc

Definition at line 2906 of file tcltklib.c.

Referenced by _thread_call_proc_arg_mark().

The documentation for this struct was generated from the following file:

- ext/tk/tcltklib.c